<h1>New portfolio item</h1>

<h2 style="color: #B00100"><%= @error_msg %></h2>
<hr>

<%= form_for(@portfolio_item) do |form| %>
  <div class="field">
    <%= form.label :title %>
    <%= form.text_field :title %>
  </div>

  <div class="field">
    <%= form.label :subtitle %>
    <%= form.text_field :subtitle %>
  </div>

  <div class="field">
    <%= form.label :body %>
    <%= form.text_area :body %>
  </div>

  <ul>
    <%= form.fields_for :technologies do |technology_form| %>
      <li>
        <%= technology_form.label :name %>
        <%= technology_form.text_field :name %>
      </li>
    <% end %>
  </ul>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
<br>
<%= link_to 'All portfolio', portfolios_path %>